html {
    background-color: rgb(255, 255, 255);
    text-align: center;
}

body {
    font-family: 'Nunito', sans-serif;
    text-align: center;
}

body p {
    font-size: 24px;
}

body h1 {
    font-size: 32px;
    padding: 16px;
}

#header {
    margin: 6vw;
}

#header img {
    width: 20vw;
    border-radius: 100%;
}

#header h1 {
    color: rgb(30, 1, 81);
    font-size: 48px;
}

#mainCarousel {
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
}

#mainCarousel img {
    width: 60vw;
    filter: brightness(65%);
}

#aboutCarousel {
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
}

footer {
    margin: 6vw;
    padding: 0vw 8vw;
}

footer p {
    margin: 0;
    font-size: 20px;
}

/* For Smaller Screens*/
@media only screen and (max-width: 900px) {

    #header img {
        width: 30vw;
    }

    #mainCarousel {
        width: 100vw;
    }
}
